
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33213.308
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "QuantumTest", "QuantumTest\QuantumTest.vcxproj", "{CEE12E1E-F51F-4FE6-BB5C-8203057E1B21}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CEE12E1E-F51F-4FE6-BB5C-8203057E1B21}.Debug|x64.ActiveCfg = Debug|x64
		{CEE12E1E-F51F-4FE6-BB5C-8203057E1B21}.Debug|x64.Build.0 = Debug|x64
		{CEE12E1E-F51F-4FE6-BB5C-8203057E1B21}.Debug|x86.ActiveCfg = Debug|Win32
		{CEE12E1E-F51F-4FE6-BB5C-8203057E1B21}.Debug|x86.Build.0 = Debug|Win32
		{CEE12E1E-F51F-4FE6-BB5C-8203057E1B21}.Release|x64.ActiveCfg = Release|x64
		{CEE12E1E-F51F-4FE6-BB5C-8203057E1B21}.Release|x64.Build.0 = Release|x64
		{CEE12E1E-F51F-4FE6-BB5C-8203057E1B21}.Release|x86.ActiveCfg = Release|Win32
		{CEE12E1E-F51F-4FE6-BB5C-8203057E1B21}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {91E0BA84-D535-4316-AE6C-09DE6E2BB849}
	EndGlobalSection
EndGlobal
